Subject: feature request and non-bug patches submit policy

From: "jeff.liu" <[email-masked]>
Date: Fri, 09 Apr 2010 17:28:25 +0800

Hi Jim,

I'd like to know if I should still submit new feature patches to here or [email-masked].

A few months ago, I found the heads up for the new [email-masked] mail list, and it mentioned
only the bugs report/fix should be send to this list.  Otherwise, for the general discussion and new
features request should go to the new list, Am I right?

But looks there is little activity in [email-masked], I have sent a few patches related to cp(1)
sparse file enhancement through fiemap ioctl(2), but almostly no response from the list members in
about 2 weeks, except Joel I cc-ed.  Maybe nobody is interesed. :(

I know you guys are busy with work.  Actually, I just want to know if I was misunderstood the
policy?  If so, I will submit the patches here.

Sorry for the inconvience!

Best regards,
-Jeff